*,
*::before,
*::after {
    padding: 0px;
    margin: 0px;
    outline: 0;
}

body {
    font-family: sans-serif;
    overflow-x: visible;
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
p {
    margin: 0;
    cursor: default;
}

.cl {
    font-size: 0;
    line-height: 0;
    clear: both;
    display: block;
    height: 0;
}

#helpnav,
#helpnav a {
    background: none !important;
    color: #fff;
    z-index: 10 !important;
    position: relative;
}


#asrock {
    margin-top: -52px;
} 
@media (max-width: 478px) {
    #asrock {
        margin-top: 0;
    }
}

/* ___ Header ___ */
.promo_header {
    background: #13316a;
    color: #000;
    font-family: "Gotham-Medium", sans-serif;
    overflow: hidden;
    height: 660px;
}

.header_info {
    padding: 100px 0 0 30px;
}

.header_info h1 {
    text-transform: uppercase;
    font-size: 40px;
    line-height: normal;
}


.header_img {
    padding: 20px 0;
    margin: auto;
}

@media (min-width: 992px) {
    .header_img {
        padding: 0;
    }
    .promo_header {
        background: url('img/header-bg.png') no-repeat top #13316a;
        background-size: cover;
    }
}



/* ___ Products ___ */


@media (min-width: 992px) {
    .cont {
        display: flex;
        align-items: center;
    }
}

.out-cont {
    padding: 20px 0;
    /* background-color: #fff; */
    /* background: url("image") no-repeat top #; */
}

.promo-products {
    background: url("img/prod-bg.png") no-repeat top #112c61;
    background-size: cover;
}

.cont a.img img {
    max-width: -webkit-fill-available;
    height: auto;
    object-fit: contain;
}

.cont .title a {
    font-family: "Roboto", sans-serif;
    font-weight: bold;
    color: #fff;
}

.cont ul li {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    line-height: normal;
    color: #fff;

}

.cont ul li::before {
    width: 10px;
    height: 10px;
    background-color: #fff;
    margin: 5px 0;
}

.cont span.old-price {
    font-family: "Roboto", sans-serif;
    color: #fff;
}

.cont .old-price::before {
    color: #fff;
}

.cont span.price {
    font-family: "Roboto", sans-serif;
    font-weight: bold;
    color: #fff;
}

.cont a.here {
    font-family: "Gotham-Medium", sans-serif;
    background: url('img/bg-btn.png') no-repeat top #112c61;
    background-size: cover;
    color: #fff;
    border-radius: 6px;
    transition: all .3s ease-in-out;
}

.cont a.here:hover {
    color: #fff;
    background-color: transparent;
    transform: translateY(-4px);
}
span.unavailable {
    color: #fff;
}

.cont {
    margin: 30px auto;
    background: url('img/BG -  Rectangle.webp') no-repeat top transparent;
    border-radius: 25px;
}

.display-specs .label, .display-specs .specs {
    color: #fff;
}

/* @media (min-width: 992px) {
    #promo-content .display-specs {
        position: relative;
        top: -18px;
    }
} */


/* ___ Reviews ___ */
.promo_reviews {
    background: #000;
    color: #fff;
    font-family: "Roboto", sans-serif;
    overflow: hidden;
}

.promo_reviews img {
    max-width: fit-content;
    margin: auto;
}

.promo_reviews h2 {
    font-size: 60px;
    line-height: normal;
    text-transform: uppercase;
    text-align: center;
    padding: 30px 0 40px 0;
}
.promo_reviews h4 {
    font-family: TT Squares, sans-serif;
    text-transform: uppercase;
    text-align: center;
    font-size: 24px;
    /* padding: 0 0 20px 0; */
    line-height: normal;
}
.promo_reviews h4 span {
    font-weight: bold;
}

.promo_reviews p {
    font-size: 20px;
    line-height: 24px;
    min-height: 135px;
    max-width: 600px;
    margin: auto;
}


.promo_reviews .hr {
    margin: 20px auto;
    display: block;
}

.bg-gradientt {
    background: url('img/bg-gradient.png') no-repeat top #13316a;
    background-size: cover;
}

.bg-gradientt-pink {
    background: url('img/bg-gradient-pink.png') no-repeat top #13316a;
    background-size: cover;
}

.bg-gradientt-blue {
    background: url('img/bg-blue-gradient.png') no-repeat top #13316a;
    background-size: cover;
}


/* ___  Seperator & Footer ___ */
p.promo_footer,
a.promo_seperator {
    padding: 20px 0;
    text-align: center;
    font-family: "Roboto", sans-serif;
    font-weight: bold;
    font-size: 35px;
    line-height: normal;
}

/* ___  Footer ___ */
p.promo_footer {
    background-color: #000;
    color: #fff;
}

/* Seperator */
a.promo_seperator {
    display: block;
    margin: auto;
    background: url('img/bg-footer.png') no-repeat top #000;
    background-size: cover;
    text-decoration: none;
    color: #fff;
}

a.promo_seperator span {
    font-family: "Roboto", sans-serif;
    font-weight: bold;
    color: #fff;
    text-decoration: underline;
}

/* ___ Screen Size ___ */
@media (min-width: 1201px) and (max-width: 1400px) {

    /* .promo_header img, */
    .promo_reviews img {
        max-width: -webkit-fill-available;
        height: auto;
        object-fit: contain;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {

    .promo_header img,
    .promo_reviews img {
        max-width: -webkit-fill-available;
        height: auto;
        object-fit: contain;
    }
}

@media(max-width:991px) {

    .cont {
        background-size: cover;
    }

    .display-specs {
        padding: 0;
    }

    .promo_reviews h2 {
        font-size: 30px;
    }

    .promo_header img,
    .promo_reviews img {
        max-width: -webkit-fill-available;
        height: auto;
        object-fit: contain;
    }

    .promo_header {
        height: auto;
        text-align: center;
    }

    .header_info {
        padding: 70px 0 0 0;
    }

    .header_info h1 {
        font-size: 28px;
        padding: 10px;
    }

    .promo_reviews {
        text-align: center;
    }

    .promo_reviews h4 {
        font-size: 28px;
    }

    .promo_reviews p {
        font-size: 20px;
    }

    a.promo_seperator,
    p.promo_footer {
        font-size: 25px;
        padding: 10px 5px;
    }
}

@media (max-width: 767px) {

    .header_info {
        padding: 70px 0 0 0;
    }

    p.promo_footer,
    a.promo_seperator {
        font-size: 23px;
    }
}

@media (max-width: 478px) {
    .header_info {
        padding: 30px 0 0 0;
    }
}